<? include ("clases/trabajo.class.php"); $objt = new trabajo();
include ("clases/matricula.class.php"); $objm = new matricula();
include ("clases/curso.class.php"); $objc = new curso();
include ("clases/doc_curso.class.php"); $objdc = new doc_curso();
include ("clases/alumno.class.php"); $obja = new alumno();
  
$cod=$_REQUEST['id'];
if($objm->BuscarPorCodigo($cod)){
     $iddoc_curso =  $objm->getIddoc_curso();
	 if($objdc->BuscarPorCodigo($iddoc_curso))
	    {$idcurso = $objdc->getIdcurso();
		  if($objc->BuscarPorCodigo($idcurso))
		   {
		     $curso = $objc->getCurso();
		   }
		}
	  $idalu = $objm->getIdalu();
	  if($obja->BuscarPorCodigo($idalu))
	   {
	     $nombres = $obja->getNombres();
		 $apellidos = $obja->getApellidos();
	   }	
   }
///////////////////////////////   
  
?>
<html>
	<head><title>mi web</title>
	<link href="css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="css/bootstrap-theme.css">
<link rel="stylesheet" href="css/bootstrap-theme.min.css">
<link rel="stylesheet" href="css/dataTables.bootstrap.min.css">
<script src="js/jquery.dataTables.min.js"></script>
<script src="js/dataTables.bootstrap.min.js"></script>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/app.js"></script>
		</head>
	
	<script language="javascript">
	function consultar(f){
	f.action = 'mandocente.php';
	f.submit();return true;
	}
	
	</script>
	<body>
	<form action="controladores/procesatrabajo.php" method="post" enctype="multipart/form-data" name="f">
	  <div id="container">
	  <input type="hidden" name="idmatricula" value="<?=$cod;?>">
	  <div class="panel-heading">
		            <h4><center>Trabajos del curso de: <?=$curso;?></center><a href="#" class="close" data-dismiss="modal" aria-hidden="true"></a></h4> 
		          </div>
				  <center>
				  <strong>Responsable:<?php echo $nombres." ".$apellidos;?></strong>
				    <? 			  
				  $lista=$objt->ListarPorMat($cod);			  
				  for($i = 0; $i<count($lista); $i++)
				  {
				   echo "<div class='form-group'>";
				  ?>
				  
				  <span class="glyphicon glyphicon-ok"></span> <?= $lista[$i]["descripcion"];?> 
				  <?="(Pub: ".$lista[$i]["fecha"].")";?>
				  <a href="trabajos/<?= $lista[$i]["archivo"];?>"> <span class="glyphicon glyphicon-download-alt"></span></a>
				  <?
				  echo "</div>";
				  }
				  ?>
				  </center>
  		          
	 </div> 
	</form>

	</body>	
</html>